using WebApp.DTOs;
using WebApp.Entities;

namespace WebApp.Mapping
{
    public static class VolunteerSkillMapping
    {
        public static VolunteerSkill ToVolunteerSkillEntity(this SingleSkillDto SSDto, int uid)
        {
            return new VolunteerSkill()
            {
                UserId = uid,
                SkillId = SSDto.Skill,
            };
        }
    }
}
